*{margin:0;padding:0;}
li{list-style: none;}
h1,h2,h3,h5{text-align: center;}
.banner img{width: 100%;height: auto;}
.body{max-width: 750px;}
.swiper-slide{margin-bottom: 25px;}
.swiper-pagination-l{display:none;}
p{line-height: 35px;font-size:18px;}
.material{background:#e1eaf9;padding:32px 0 50px 0;}
.material-flex{
	display:grid;
	grid-template-columns:100%;
	grid-gap: 5%;
}
.thead , .tfoot{
	background:#2d4374;color:#e1eeff;line-height: 65px;
	white-space: nowrap;text-align:center;overflow: hidden; text-overflow: ellipsis;
	padding:0 50px;
}
.tbody{
	display:grid !important;
	grid-template-columns:40% 58%;
	row-gap: 12px;
	justify-content: space-between;
}
.tbody{margin:12px 0;line-height: 40px;text-align:center;}
.tbody li:nth-child(2n+1){background:#2d4374;color: #e1e1e1;}
.tbody li:nth-child(2n){background:#f7faff;color: #333436;}
.qianyan p{text-align: justify;}
.question{width:100%;}
.img-question img{width:100%;}
.gongyi img{width:100%;}

.bg-equipment-recommend {
	min-height: 600px;
	background: url(/static/special/2025/lvgufei/img/equipment-recommend-bg.jpg) center round;
	padding:25px 0;
	margin-top:25px;
}

.bg-equipment-recommend .container {
	background-image: url(/static/special/2025/lvgufei/img/equipment-bg.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-size:auto 100%;
	min-height: 500px;
	background-color: #1a3d64;
	padding: 25px 0px 0 0px;
	border-radius: 10px;
}
.bg-equipment-recommend h1{margin-bottom:25px;}
.bg-equipment-recommend .top {
	line-height: 70px;
	font-size: 26px;
	border-radius: 10px;
	margin:0 15px;

}

.bg-equipment-recommend .nav-tabs {
	padding: 0;
	border: none;
}

.bg-equipment-recommend .nav-item {
	margin: 0;
	padding: 0;
	width: 100%;
}

.bg-equipment-recommend .nav-tabs .nav-link {
	padding: 0 auto;
	border: none !important;
	color: #333333;
	width:100%;
}

.bg-equipment-recommend .button {
	width: 100%;
}

.bg-equipment-recommend .nav-link.active {
	background-color: #11d0c1;
	color: #fff;
	border-radius: 10px;
	width:100%;
}

.tab-content {
	color: white;

}

.tab-content dl {
	margin-top: 30px;
	margin-bottom: 0;
	min-height: 400px;
	overflow-y: hidden;
	display: grid;
	padding-bottom: 30px;

	

}

.tab-content dt {
	height: 100%;
	text-align: center;
}
.tab-content dt a{display: inline-block;}

.tab-content dt img {
	width: auto;
	margin:0 auto;
}

.tab-content h2 {
	font-size: 24px;
	color: #ffa406;
	line-height: 40px;
	margin-bottom:20px;
}
.tab-content h3{font-size:18px;color:#fff;}
.tab-content h4{color:#fff;font-size:18px;margin-top:20px;}
.tab-content dd {
	margin-top: 20px;
	margin-bottom: 0 !important;
	padding:0 15px;
	width:100%;
}

.tab-content p {
	font-size: 16px;
	line-height: 30px;
}

.tab-content img.get-price {
	width: 200px;
	height: 50px;
}
.tab-content ul{padding: 0;}
.tab-content li{list-style-type:square;list-style-position:inside;font-size:18px;line-height:36px;}
.epc{
	padding-top:50px;
	padding-bottom:65px;
	background:url(/static/special/2025/lvgufei/img/epc_bg.jpg);
	background-size:auto 100%;
}
.epc .desc{line-height: 40px;text-align: center;}
.epc h1{padding:10px 0 40px 0;}
.epc ul{	
	display: flex;
	flex-direction: row;
	margin-bottom:40px;
	}
.epc-tedian{
	column-gap: 15px;
	justify-content: center;
	font-weight: bold;
	font-size:18px;
}
.epc-tedian li::before{
	content:url(/static/special/2025/lvgufei/img/tedian-choose.png);
	position:relative;
	top:10px;
	padding-right:0px;
	}


.epc-liucheng{
	column-gap: 10px;
	justify-content: space-around;
}

.epc-liucheng li{padding:10px 20px;background:#fff;border-radius: 10px;}
.epc-liucheng li:hover,.epc-liucheng .active{background:#1a3d65;color:#fff;}
.epc-liucheng li:nth-child(2n){background:url(/static/special/2025/lvgufei/img/li-arrow-liucheng.png) center no-repeat;}

.btn-get-price{
	height:52px;
	line-height: 52px;
	border-radius: 20px;
	color:white;
	font-weight: bold;
	min-width: 225px;
	background: linear-gradient(to right, rgba(254,205,1, 1) 0%, rgba(255,170,7,1) 100%);
	margin: 0 auto;
	text-align: center;
	font-size:22px;
	text-shadow: 2px 2px 3px #70747c;
	cursor: pointer;
	display: inline-block;

}
.btn-get-price:hover{
	background: linear-gradient(to right, rgba(254,190,25, 1) 0%, rgba(255,190,25,1) 100%);
	color: #fff;
	text-decoration: underline;
	text-shadow: 2px 2px 3px #1a3d65;
}
.btn-zixun{
	height:78px;
	line-height: 78px;
	border-radius: 20px;
	color:white;
	font-weight: bold;
	max-width: 330px;
	background: linear-gradient(to right, rgba(254,205,1, 1) 0%, rgba(255,170,7,1) 100%);
	margin: 0 auto;
	display: block;
	text-align: center;
	font-size:24px;
	text-shadow: 2px 2px 3px #70747c;
	cursor: pointer;
}
.btn-zixun:hover{
	background: linear-gradient(to right, rgba(254,190,25, 1) 0%, rgba(255,190,25,1) 100%);
	color: #fff;
	text-decoration: underline;
	text-shadow: 2px 2px 3px #1a3d65;
}
.epc-liucheng{flex-wrap: wrap;justify-content: center; row-gap: 20px;}
.case{margin-top:50px;}
.case h1{margin-bottom:50px;}
.case p{color:#666666;line-height: 30px;margin:0 20px;}
.case h5{font-size:24px;border-bottom: 1px solid #e0e0e0;line-height: 50px;margin:10px 20px;color:#333;}
.case img{width: 100%;}
.application{background-color: #eff6ff;padding-top:50px;}
.application h1{text-align: center;margin-bottom:50px;}
.application dd{padding:20px;background:#fff;text-align: justify;}
.application .container{
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	
}
.application .container .item{
	width:100%;
	padding:15px 0px;
	}
.application .container .item img{width:100%;}
.application .container .item:hover{box-shadow: 0px 0px 5px 5px #d0e2f9;}
.application .color-blue{color:#175ce8;}
.application h5{line-height: 40px;font-size:24px;}

.company-container{
		background-color: #2d4374;
}
.company .btn-zixun{margin:40px auto;}
.shili-text{color:#fff;padding-top:20px;padding-bottom: 20px;}
.shili-text p{line-height: 40px;text-align: justify;padding:0 15px;}
.shili-text h1{margin: 20px 0;color:#fff;}
.shili-img {position: relative;}
.shili-img img{width:100%;}
.liuyan_special{margin-top:50px;}

.pro-fourth {
  background:url(/static/special/img/product/bg6.jpg) no-repeat center center;
  background-size:100% 100%;
  padding:.3rem .3rem .3rem;
  /*margin-top: -0.01rem;*/
}
.pro-fourth .liuyan .top {
  background:url(/template/liminghi/wap/img/product/img2.jpg) no-repeat center center;
  background-size:100% 100%;
  padding:.57rem .45rem;
  border-radius:.2rem .2rem .5rem 0px
}
.pro-fourth .liuyan .top h2 {
  font-size:.55rem;
  font-weight:bold;
  color:#fff;
  margin:0;
  text-align: left;
  
}
.pro-fourth .liuyan .top p {
  font-size:.3rem;
  color:#fff;
  margin:0;
  margin-top:.15rem
}
.pro-fourth .liuyan .form {
  padding-right:.3rem;
  margin-top: -0.03rem;
}
.pro-fourth .liuyan .form .mu-demo-form {
  padding-top:.3rem;
  padding-bottom:.5rem;
  background:url(/template/liminghi/wap/img/product/bg5.jpg) no-repeat center top;
  background-size:100% 100%;
  box-shadow:0px 3px 15px 0px rgba(27,27,70,0.5);
  border-radius:0px 0 .5rem 0px
}
.pro-fourth .liuyan .form .mu-demo-form .mu-form-item {
  width:100%;
  padding-left:0.35rem;
  padding-right:0.35rem;
  padding-bottom:0;
  margin-bottom:0.1rem;
  -webkit-box-orient:horizontal;
  -webkit-box-direction:normal;
  flex-direction:row;
  margin-top:.3rem
}
.pro-fourth .liuyan .form .mu-demo-form .mu-form-item .mu-form-item-label {
  width:.43rem;
  padding:0;
  height:0.7rem;
  margin-right:0.2rem
}
.pro-fourth .liuyan .form .mu-demo-form .mu-form-item .mu-form-item-content {
  width:100%;
  background-color:#f2f2f2;
  border-radius:.1rem 0px .1rem .1rem;
  padding:.25rem .35rem
}
.pro-fourth .liuyan .form .mu-demo-form .mu-form-item .mu-form-item-content .mu-input-content {
  font-size:.3rem;
  color:#b0afaf;
  line-height:.52rem
}
.pro-fourth .liuyan .form .mu-demo-form .mu-form-item .mu-form-item-content .mu-input svg {
  display:none !important
}
.pro-fourth .liuyan .form .mu-demo-form .mu-form-item .mu-form-item-help {
  padding-left:.35rem;
  margin-top:.2rem
}
.pro-fourth .liuyan .form .mu-demo-form .mu-form-item .mu-input-line,
.pro-fourth .liuyan .form .mu-demo-form .mu-form-item .mu-input-focus-line {
  display:none
}
.pro-fourth .liuyan .form .mu-demo-form .name .mu-form-item-label {
  background:url(/template/liminghi/wap/img/product/icon2.png) no-repeat center center/contain
}
.pro-fourth .liuyan .form .mu-demo-form .tel .mu-form-item-label {
  background:url(/template/liminghi/wap/img/product/icon3.png) no-repeat center center/contain
}
.pro-fourth .liuyan .form .mu-demo-form .message .mu-form-item-label {
  margin-right:.3rem;
  width:.33rem;
  background:url(/template/liminghi/wap/img/product/icon4.png) no-repeat center center/contain
}
.pro-fourth .liuyan .form .form-bottom {
  padding-left:.4rem;
  margin-right:-0.35rem;
  margin-top:.3rem
}
.pro-fourth .liuyan .form .form-bottom p {
  float:left;
  font-size:.22rem;
  color:#777;
  margin-top: 0.43rem;
}
.pro-fourth .liuyan .form .form-bottom .button {
  width:3.56rem;
  float:right;
  background:url(/template/liminghi/wap/img/product/img.png) no-repeat center center/contain;
  font-size:.3rem;
  color:#fff;
  text-align:end;
  padding:.34rem .5rem .2rem
}